<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 9</a><a class="prev" href="S18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S110.html">&gt;</a>
</div></div>
<div class="section chapter S1 S19 fra_bjc fra" dir="ltr" lang="fr" data-id="S19" data-nextid="S110" data-previd="S18">
<div class="c">9</div>
<div class="p">
		<div class="s">Shaoul (Saül) choisi pour devenir le premier roi d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S19_1" class="v S19_1" data-id="S19_1">Or il y avait un homme de Benyamin, nommé Kis, vaillant et talentueux, fils d'Abiel, fils de Tseror, fils de Becorath, fils d'Aphiach, fils d'un Benyamite.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S19_2" class="v S19_2" data-id="S19_2">Il avait un fils du nom de Shaoul<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. C'était un beau jeune homme, et aucun homme des fils d'Israël n'était plus beau que lui. Des épaules en haut, il dépassait tout le peuple.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S19_3" class="v S19_3" data-id="S19_3">Les ânesses de Kis, père de Shaoul, s'étant égarées, Kis dit à Shaoul, son fils : Prends maintenant avec toi l'un des serviteurs, lève-toi et va chercher les ânesses !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S19_4" class="v S19_4" data-id="S19_4">Il passa donc par la Montagne d'Éphraïm et traversa le pays de Schalischa, mais ils ne les trouvèrent pas. Puis ils passèrent par le pays de Schaalim, mais elles n'y étaient pas ; ils passèrent ensuite par le pays de Benyamin, mais ils ne les trouvèrent pas.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S19_5" class="v S19_5" data-id="S19_5">Quand ils furent arrivés dans le pays de Tsouph, Shaoul dit à son serviteur qui était avec lui : Viens, et retournons, de peur que mon père, cessant de penser aux ânesses, ne soit en peine de nous.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S19_6" class="v S19_6" data-id="S19_6">Le serviteur lui dit : Voici, je te prie, il y a dans cette ville un homme d'Elohîm, et c'est un homme honorable. Tout ce qu'il déclare arrive, arrive. Allons-y maintenant, peut-être nous renseignera-t-il sur le chemin que nous devons prendre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S19_7" class="v S19_7" data-id="S19_7">Et Shaoul dit à son serviteur : Mais si nous y allons, qu'apporterons-nous à l'homme d'Elohîm ? Nous n'avons plus de provisions, et nous n'avons aucun présent pour l'homme d'Elohîm. Qu'est-ce que nous avons ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S19_8" class="v S19_8" data-id="S19_8">Le serviteur reprit la parole et dit à Shaoul : Voici, j'ai encore entre mes mains le quart d'un sicle d'argent, et je le donnerai à l'homme d'Elohîm, et il nous indiquera notre chemin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S19_9" class="v S19_9" data-id="S19_9">Autrefois en Israël, quand on allait consulter Elohîm, on se disait l'un à l'autre : Venez, allons vers le voyant ! Car le prophète s'appelait autrefois le voyant.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S19_10" class="v S19_10" data-id="S19_10">Shaoul dit à son serviteur : Ta parole est bonne ! Viens, allons ! Et ils s'en allèrent dans la ville où était l'homme d'Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S19_11" class="v S19_11" data-id="S19_11">Et comme ils montaient par la montée de la ville, ils trouvèrent des jeunes filles qui sortaient pour puiser de l'eau, et ils leur dirent : Le voyant n'est-il pas ici ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S19_12" class="v S19_12" data-id="S19_12">Elles leur répondirent et dirent : Il y est, le voilà devant toi, hâte-toi maintenant, car aujourd'hui il est venu à la ville, parce que le peuple a aujourd'hui un sacrifice sur le haut lieu.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S19_13" class="v S19_13" data-id="S19_13">Quand vous entrerez dans la ville, vous le trouverez avant qu'il monte au haut lieu pour manger. Car le peuple ne mangera pas jusqu'à ce qu'il soit venu, parce qu'il doit bénir le sacrifice ; après quoi, les conviés mangeront. Montez donc maintenant, car vous le trouverez aujourd'hui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S19_14" class="v S19_14" data-id="S19_14">Ils montèrent donc à la ville. Comme ils entraient dans la ville, Shemouél, qui sortait pour monter au haut lieu, les rencontra.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S19_15" class="v S19_15" data-id="S19_15">Or un jour avant l'arrivée de Shaoul, YHWH avait découvert l'oreille de Shemouél, en disant :</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S19_16" class="v S19_16" data-id="S19_16">Demain, à cette même heure, je t'enverrai un homme du pays de Benyamin, et tu l'oindras pour être le chef de mon peuple d'Israël. Il délivrera mon peuple de la main des Philistins, car j'ai regardé mon peuple, parce que son cri est venu jusqu'à moi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S19_17" class="v S19_17" data-id="S19_17">Et dès que Shemouél eut aperçu Shaoul, YHWH lui dit : Voici l'homme dont je t'ai parlé, c'est lui qui dominera sur mon peuple.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S19_18" class="v S19_18" data-id="S19_18">Et Shaoul s'approcha de Shemouél au milieu de la porte, et dit : Indique-moi, je te prie, où est la maison du voyant.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S19_19" class="v S19_19" data-id="S19_19">Et Shemouél répondit à Shaoul, et dit : Je suis le voyant. Monte devant moi au haut lieu, et vous mangerez aujourd'hui avec moi. Je te laisserai partir demain, et je te dirai tout ce que tu as sur le cœur.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S19_20" class="v S19_20" data-id="S19_20">Mais quant aux ânesses que tu as perdues il y a trois jours, ne t'en inquiète pas, parce qu'elles ont été retrouvées. Et vers qui tend tout le désir d'Israël ? N'est-ce pas vers toi et vers toute la maison de ton père ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S19_21" class="v S19_21" data-id="S19_21">Shaoul répondit et dit : Ne suis-je pas de Benyamin, l'une des moindres tribus d'Israël, et ma famille n'est-elle pas la plus petite de toutes les familles de la tribu de Benyamin ? Pourquoi m'as-tu tenu de tels discours ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S19_22" class="v S19_22" data-id="S19_22">Shemouél prit Shaoul et son serviteur, et les fit entrer dans la salle, et les plaça à la tête des conviés, qui étaient environ trente hommes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S19_23" class="v S19_23" data-id="S19_23">Et Shemouél dit au cuisinier : Apporte la portion que je t'ai donnée, en te disant : Mets-la à part.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S19_24" class="v S19_24" data-id="S19_24">Le cuisinier prit l'épaule et ce qui l'entoure, et il la servit à Shaoul. Et Shemouél dit : Voici ce qui a été réservé ; mets-le devant toi et mange, car cela a été gardé pour toi, pour le temps fixé, lorsque j'ai résolu de convier le peuple. Et Shaoul mangea avec Shemouél ce jour-là.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S19_25" class="v S19_25" data-id="S19_25">Puis ils descendirent du haut lieu dans la ville, et Shemouél parla avec Shaoul sur le toit.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S19_26" class="v S19_26" data-id="S19_26">Puis ils se levèrent de bon matin. Dès que monta l'aurore, Shemouél appela Shaoul sur le toit, et lui dit : Lève-toi et je te laisserai aller. Shaoul donc se leva, et ils sortirent tous les deux dehors, lui et Shemouél.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S19_27" class="v S19_27" data-id="S19_27">Et comme ils descendaient à l'extrémité de la ville, Shemouél dit à Shaoul : Dis au serviteur de passer devant nous. Et le serviteur passa devant. Arrête-toi maintenant, afin que je te fasse entendre la parole d'Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:2</a><span class="text">Saül.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S110.html">&gt;</a>
</div></div>
</body>
</html>